/* light theme */
.light body {
  font-size: 100%;
}
.light *, .light *:before, .light *:after {
  box-sizing: border-box;
}
.light div, .light header, .light footer {
  position: relative;
}
.light .btn {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
}
.light .btn.btn-primary {
  color: #f8f9fa;
  background-color: #66b0ff;
}
.light .btn.btn-secondary {
  color: #f8f9fa;
  background-color: #a1a8ae;
}
.light .btn.btn-success {
  color: #f8f9fa;
  background-color: #5dd879;
}
.light .btn.btn-info {
  color: #f8f9fa;
  background-color: #4cd3e9;
}
.light .btn.btn-warning {
  color: #343a40;
  background-color: #ffdb6d;
}
.light .btn.btn-danger {
  color: #343a40;
  background-color: #eb8c95;
}
.light .btn.btn-light {
  color: #343a40;
  background-color: #f8f9fa;
}
.light .btn.btn-dark {
  color: #f8f9fa;
  background-color: #343a40;
}
.light .btn.btn-large {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
}
.light .btn.btn-small {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
}
.light .btn.btn-block {
  display: block;
  width: 100%;
}
.light .btn:disabled, .light .btn.disabled {
  opacity: 0.5;
  pointer-events: none;
}
.light .btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

/*# sourceMappingURL=light.css.map */
